Product comparison · 2 ip phones

NEC SL2100 IP phone Black LCD vs Yealink T46S-Skype for Business Edition

Add a product
  • 22specifications compared
  • 3differ
  • 19identical
  • 38known for one product only

Key differences

Display resolution: 168 x 128 pixels on the NEC SL2100 IP phone Black LCD, 480 x 272 pixels on the Yealink T46S-Skype for Business Edition.

  • Display resolution
    • SL2100 IP phone Black LCD:168 x 128 pixels
    • T46S-Skype for Business Edition:480 x 272 pixels

Side by side

Differences highlightedShow differences only (on)
Comparison of SL2100, T46S-Skype for Business Edition
60 specifications
Designidentical
Device lockKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Phone featuresidentical
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
RedialingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Volume controlKnown for oneUnknown — not stated by the sourceDigital
Number of programmable keysKnown for one8Unknown — not stated by the source
Display1 differ
Display diagonalKnown for oneUnknown — not stated by the source10.9 cm (4.3")
Display resolutionDiffers168 x 128 pixels480 x 272 pixels
Backlight displayKnown for oneUnknown — not stated by the sourceYes
DisplayKnown for oneLCDUnknown — not stated by the source
Audio1 differ
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711, G.729AG.711Mu, G.711a, G.722, G.723, G.726, G.729ab, VAD, iLBC
Network1 differ
Networking standardsDiffersIEEE 802.3afIEEE 802.1Q, IEEE 802.1p, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS, MD5, SRTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceSIP v1 (RFC2543), v2 (RFC3261), LLDP-MED VLAN, IPv4/IPv6, UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Expansion module supportKnown for oneUnknown — not stated by the sourceYes
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Headphone outputsKnown for one1Unknown — not stated by the source
Certificatesidentical
SkypeKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
AC adapter output currentKnown for oneUnknown — not stated by the source2 A
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-10 - 50 °C
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source244 mm
DepthKnown for oneUnknown — not stated by the source213 mm
HeightKnown for oneUnknown — not stated by the source185 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
ManualKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons